[ubuntu/jammy] node-unicode-data 0~20211027+git243f19e8-3 (Accepted)

Steve Langasek steve.langasek at canonical.com
Sun Nov 7 00:16:25 UTC 2021


node-unicode-data (0~20211027+git243f19e8-3) unstable; urgency=medium

  * Enable the emoji-test chunk.
  * Fix autopkgtest.

node-unicode-data (0~20211027+git243f19e8-2) unstable; urgency=medium

  * Install in another directory.
  * Drop the replace on Unicode 13.0.0, by making it coinstallable.

node-unicode-data (0~20211027+git243f19e8-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on node-jsesc, node-mkdirp and
      node-regenerate.

  [ Julien Puydt ]
  * New upstream "release".
  * Refresh patches.
  * Ship Unicode 14.0.0.
  * Tighten deps so it builds.
  * Declare Unicode 14.0.0 replaces 13.0.0.

Date: 2021-10-30 22:32:13.464066+00:00
Signed-By: Steve Langasek <steve.langasek at canonical.com>
https://launchpad.net/ubuntu/+source/node-unicode-data/0~20211027+git243f19e8-3
-------------- next part --------------
Sorry, changesfile not available.


More information about the jammy-changes mailing list